<div class="btn-group">
  <button type="button" class="btn {{if @value "btn-secondary" "btn-outline-secondary"}}" {{on "click" this.change}} ...attributes>
    {{#if @value}}
      <FaIcon @icon="eye"/>
    {{else}}
      <FaIcon @icon="low-vision" />
    {{/if}}

    {{t "show all"}}
  </button>
</div>
